Subject: Ticket Assigned - need escalation jira code not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:59:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira code not working mishaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mishaj Bot:  Hi Mishaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667252464 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503552659            05:03 PM, 25th Aug                   Mohamed                   Hi Mishaj, Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:04 PM, 25th Aug                     mishaj                    Hi there           05:04 PM, 25th Aug                     mishaj                    I got voucher from you max app im try to redeem it it shows some error like it expire but voucher show it expire comig december           05:06 PM, 25th Aug                   Mohamed                   please share with us the voucher .           05:07 PM, 25th Aug                     mishaj                    Ok           05:07 PM, 25th Aug                     mishaj                             05:08 PM, 25th Aug                     mishaj                    Pls help me to use it           05:09 PM, 25th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:11 PM, 25th Aug                     mishaj                    Ha ha when ineed to use it now           05:11 PM, 25th Aug                   Mohamed                   We will check the code with the concern team and update you via email:  [email-masked]           05:14 PM, 25th Aug                     mishaj                    when they gonna fix this issue if im able to use it tonight           05:14 PM, 25th Aug                     mishaj                    Time bro pls           05:14 PM, 25th Aug                     mishaj                    Tonight ??           05:14 PM, 25th Aug                   Mohamed                   We will update you within 24 hours .           05:16 PM, 25th Aug                   Mohamed                   Do you have any other questions I can help you with?           05:17 PM, 25th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3020907